apt-0.5.15lorg3.95-10pclos2016.x86_64.rpm


Advertisement

Description

apt - Debian's Advanced Packaging Tool with RPM support

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name apt
Package version 0.5.15lorg3.95
Package release 10pclos2016
Package architecture x86_64
Package type rpm
Installed size 1.08 MB
Download size 1.08 MB
Official Mirror ftp.nluug.nl
APT-RPM is a port of Debian's apt tools for RPM based distributions.
It provides the apt-get utility that provides a simple, safe way to
install and upgrade packages. APT features complete installation
ordering, multiple source capability and several other useful
features.

Alternatives

Package Version Architecture Repository
apt - - -

Requires

Name Value
apt-sources-list -
bzip2 -
chkconfig -
gnupg -
ldconfig -
lib64apt-pkg0 >= 0.5.15lorg3.95
lib64rpm1 >= 4.8.1
libapt-pkg.so.3()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
librpm.so.1()(64bit) -
librpmio.so.1()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.20)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
rpm >= 4.8.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
apt = 0.5.15lorg3.95-10pclos2016
apt(x86-64) = 0.5.15lorg3.95-10pclos2016

Download

Type URL
Binary Package apt-0.5.15lorg3.95-10pclos2016.x86_64.rpm
Source Package apt-0.5.15lorg3.95-10pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install apt rpm package:
    # apt-get install apt

See Also

Package Description
apt-common-0.5.15lorg3.95-10pclos2016.x86_64.rpm Common file for apt frontend
apt-fast-1.0.0-2pclos2011.noarch.rpm A Bash Script to Speed apt Along
apt-python-0.5.15lorg3.95-10pclos2016.x86_64.rpm Python bindings for libapt-pkg
apt-sources-list-1.2-2pclos2017.x86_64.rpm Sources List for the apt-rpm package manager
aptanastudio-3.6.1-1pclos2015.x86_64.rpm A java based web development environment
apwal-0.4.5-3pclos2016.x86_64.rpm application launcher
aqbanking-5.0.16-1pclos2011.x86_64.rpm A library for online banking functions and financial data import/export
aqbanking-ofx-5.0.16-1pclos2011.x86_64.rpm Aqbanking tools for OFX
aqhbci-5.0.16-1pclos2011.x86_64.rpm The HBCI backend for the Aqbanking library
aqsis-1.8.2-2pclos2015.x86_64.rpm RenderMan-compliant 3D rendering solution
aqsis-devel-1.8.2-2pclos2015.x86_64.rpm Development files for Aqsis
arachnophilia-5.5-2pclos2015.noarch.rpm Arachnophilia is a Web page development workshop and general programming tool
arandr-0.1.9-1pclos2017.noarch.rpm Screen layout editor for xrandr 1.2
archimedes-0.66.1-1pclos2013.x86_64.rpm Computer Aided Design (CAD) program
archivemail-0.8.2-2pclos2013.noarch.rpm A tool for archiving and compressing old email
Advertisement
Advertisement